body,img,h1,h2,h3,h4,h5,nav{
    margin: 0;
    padding: 0;
    border: 0;
    box-shadow: none;
    color: #1a1a1a;
    font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
    letter-spacing: 0.1vw;
}
body{
    overflow-x: hidden;
}
img{
    image-rendering: -webkit-optimize-contrast;
    width:100%;
    height:auto;
}
a{
    text-decoration: none;
    color: #1a1a1a;
}
.under {
  background: linear-gradient(transparent 50%, #ffff00 50%);
}

/*=========
戻るボタン
=========*/
.gotop{
        display: block;
        width: 60px;
        height: 60px;
        box-sizing: border-box;
        background: #FFF;
        border: 1px solid #282828;
        border-radius: 50%;
        padding-top: 30px;
        text-align: center;
        letter-spacing: -1px;
        font-size: 85%;
        text-decoration: none;
        color: #282828;
        opacity: 0.8;
        position: fixed;
        bottom: 20px;
        right: -65px;
        z-index: 10000;
    }
    .gotop a{
        position: relative;
    }
    a.gotop {
        color: #282828;
        text-decoration: none;
    }
    .gotop::before{
        content: "";
        display: block;
        border-top: 2px solid #282828;
        border-right: 2px solid #282828;
        width: 25%;
        height: 25%;
        top: 25%;
        left: 0;
        right: 0;
        margin: auto;
        position: absolute;
        transform: rotate(-45deg);
    }
    .gotop:hover{
        opacity: 1;
        text-decoration: none;
    }

/*=========
base
=========*/

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.s_section {
  max-width: 1000px;
  margin: 0 auto;
  padding: 2rem;
}
.gutter>*:not(:last-child) {
  margin-bottom: 1.5rem;
}
ul.list-disc {
  margin-bottom: 0;
  padding-left: 0;
}
.list-disc__item {
  margin-left: 1.5em;
  list-style: disc;
}
a._a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 2.0em 1.0em;
  border: 1px solid #222222;
  background: linear-gradient(to right, #ffffff 50%, #222222 50%);
  background-size: 200% auto;
  box-sizing: border-box;
  color: #222222;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  transition: .3s;
  position: relative;
}
a._a:after {
  content: "";
  position: absolute;
  right: -5px;
  bottom: -5px;
  width: 100%;
  height: 100%;
  border-right: 1px solid #222222;
  border-bottom: 1px solid #222222;
}
a._a:hover {
  color: #ffffff;
  background-position: -100% 0;
}
.underline{
    background: linear-gradient(transparent 50%, #F4B1B1 50%);
}
.underline02{
    background: linear-gradient(transparent 50%, #EBF4FA 50%);
}
.headbox a:hover,.box08 a:hover{
    opacity: 0.7;
}
.text01{
    font-size: 15px;
}

/*=========
電話リンクスマホのみ有効
=========*/
@media (min-width: 767px) {
    a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    }
    }

#wapper{
        position: fixed;
        inset: 0;
        background: url(images/img-back.jpg) center top / cover no-repeat;
        z-index: -1;
    }
/*===============================================================
931px以上 bg-fixed
===============================================================*/
@media screen and (min-width: 931px) {
    .bg-fixed{
        position: fixed;
        width: 100%;
        z-index: 100;
    }
    header{
        width: 25%;
    }
    header img{
        display: block;
        width: 60%;
        margin: 30px auto 0 auto;
    }
    .head_right{
        position: fixed;
        width: 25%;
        top: 350px;
        right: 0;
        text-align: center;
        letter-spacing: 0;
    }
    .head_text{
        font-size: 17px;
        color: #FFF;
    }
    a.head_btn{
        display: block;
        width: 160px;
        margin: 10px auto;
        height: 160px;
        line-height: 160px;
        border-radius: 80px;background-image: linear-gradient(180deg, rgba(194, 36, 36, 1), rgba(120, 5, 5, 1));
        font-size: 17px;
        font-weight: 600;
        border: #E6E9F1 2px solid;
    }
    a.head_btn:hover{
        background-image: linear-gradient(180deg, rgb(255, 255, 255), rgb(255, 255, 255));
        color: #ff0000;
    }
    .copyright-pc{
        position: fixed;
        right: 10px;
        bottom: 2px;
        font-size: 12px;
        color: #FFF;
        text-align: right;
    }
    .copyright-sp{
        display: none;
    }
}
/*===============================================================
930px以下 bg-fixed
===============================================================*/
@media screen and (max-width: 930px) {
    .bg-fixed{
        display: flex;
        justify-content: space-between;
        align-items: center; 
        width: 100%;
        padding: 2% 4%;
        background-color: #001649;
    }
    header {
        width: 30%;
    }
    header img{
        display: block;
        width: 100%;
    }
    .head_text{
        display: none;
    }
    .head_right {
        width: 50%;
        margin: 0 0 0 auto;
    }
    a.head_btn{
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 3vw 0;
        height: 100%;
        line-height: 100%;
        border-radius: 7px;
        background-image: linear-gradient(180deg, rgba(194, 36, 36, 1), rgba(120, 5, 5, 1));
        font-size: 4vw;
        font-weight: 600;
        border: #E6E9F1 0.5vw solid;
        text-align: center;
    }
    .copyright-pc{
        display: none;
    }
    .copyright-sp{
        display: block;
        height: 18px;
        line-height: 18px;
        font-size: 12px;
        color: #FFF;
        text-align: center;
        background-color: #ff0000;
    }
}
/*===============================================================
767px以上 contents
===============================================================*/
@media screen and (min-width: 767px) {
    .contents{
        position: relative;
        z-index: 10;
        width: 500px;
        margin: 0 auto;
    }
    .box01{
        background-color: #FFF;
        border-left: solid 2px #000;
        border-right: solid 2px #000;
        box-shadow: 2px 3px 8px 3px rgba(0, 0, 0, 0.1);
    }
    .box01 img{
        display: block;
        width: 100%;
        margin-bottom: 3px;
    }
    .box02{
        position: relative;
        width: 500px;
        background-image: url("images/nayami-back.png");
        background-repeat: no-repeat;
        background-position: center top;
        background-size: contain;
        margin-bottom: -40px;
    }
    .box02_title{
        padding: 150px 0 20px 0;
        font-size: 27px;
        text-align: center;
        font-weight: 600;
    }
    .box02 ul.box02_text{
        width: 300px;
        margin: auto;
        list-style: none;
        font-size: 20px;
    }
    .box02_text li{
        padding: 5px 0;
    }
    img.box02_img{
        position: relative;
        left: 300px;
        bottom: 100px;
        width: 220px;
    }
    .box03{
        position: relative;
                margin-bottom: 40px;
        padding-bottom: 40px;
        border: solid 2px #000;
        background-color: #FFF;
        box-shadow: 2px 3px 8px 3px rgba(0, 0, 0, 0.1);
    }
    h1{
        position: relative;
        left: -2px;
        bottom: 25px;
        width: 400px;
        height: 50px;
        line-height: 50px;
        padding-left: 20px;
        font-size: 20px;
        color: #FFF;
        background-color: #000;
        clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
    }
    h2{
        font-size: 30px;
        text-align: center;
        line-height: 38px;
        padding: 10px 0 30px 0;
    }
    h3{
        position: relative;
        left: -2px;
        bottom: 25px;
        width: 400px;
        height: 50px;
        line-height: 50px;
        padding-left: 20px;
        font-size: 15px;
        color: #FFF;
        background-color: #000;
        clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
    }
    img.box03_img{
        display: block;
        width: 100%;
        border-top: solid 5px #000;
        border-bottom: solid 5px #000;
    }
    .box03_text01{
        width: 95%;
        margin: 30px auto 0 auto;
    }
    .box03_text02{
        color: #ff0000;
        font-weight: 600;
    }
    .box04{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 1vw;
    }
    .box04 img{
        display: block;
        width: 20%;
    }
    .box04_right{
        width: 65%;
        padding-left: 20px;
    }
    img.box04_yazirushi{
        display: block;
        width: 40px;
        margin: 0 auto 15px auto;
    }
    .box04_text01{
        width: 80px;
        height: 36px;
        margin-bottom: 5px;
        line-height: 36px;
        font-size: 14px;
        font-weight: 600;
        color: #FFF;
        background-color: #000;
        text-align: center;
        border-radius: 18px;
    }
    .box04_text02{
        font-size: 30px;
        font-weight: 600;
        color: #ff0000;
    }
    .box05{
        background-color: #EFF2F8;
        box-shadow: 2px 3px 8px 3px rgba(0, 0, 0, 0.1);
    }
    h4{
        margin-top: 10px;
        font-size: 22px;
        color: #ff0000;
        text-align: center;
    }
    h5{
        margin-bottom: 20px;
        font-size: 38px;
        color: #ff0000;
        text-align: center;
    }
    .box05_text01{
        text-align: center;
        font-size: 14px;
    }
}

/*===============================================================
767px以下
===============================================================*/
@media screen and (max-width: 767px) {
    .box02{
        position: relative;
        width: 100%;
        background-image: url("images/nayami-back.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        padding-bottom: 35vw;
    }
    .box02_title{
        padding: 13vw 0 3vw 0;
        font-size: 6vw;
        text-align: center;
        font-weight: 600;
    }
    .box02 ul.box02_text{
        width: 60%;
        margin: auto;
        list-style: none;
        font-size: 5vw;
    }
    .box02_text li{
        padding: 1.5vw 0;
    }
    img.box02_img{
        position: absolute;
        right: 25%;
        bottom: -50px;
        width: 45%;
        margin: auto;
    }
    .box03{
        position: relative;
        width: 98%;
        margin: 5vw auto 10vw auto;
        padding-bottom: 6vw;
        border: solid 2px #000;
        background-color: #FFF;
        box-shadow: 2px 3px 8px 3px rgba(0, 0, 0, 0.1);
    }
    h1{
        position: relative;
        left: -2px;
        bottom: 25px;
        width: 90%;
        height: 50px;
        line-height: 50px;
        padding-left: 4vw;
        font-size: 18px;
        color: #FFF;
        background-color: #000;
        clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
    }
    h2{
        margin: auto;
        font-size: 6vw;
        text-align: center;
        line-height: 8vw;
        padding: 2vw 0 6vw 0;
    }
    h3{
        position: relative;
        left: -2px;
        bottom: 25px;
        width: 96%;
        height: 50px;
        line-height: 50px;
        padding-left: 4vw;
        font-size: 3.7vw;
        color: #FFF;
        background-color: #000;
        clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
    }
    img.box03_img{
        display: block;
        width: 100%;
        border-top: solid 5px #000;
        border-bottom: solid 5px #000;
    }
    .box03_text01{
        width: 95%;
        margin: 6vw auto 0 auto;
    }
    .box03_text02{
        color: #ff0000;
        font-weight: 600;
    }
    .box04{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 4vw;
    }
    .box04 img{
        display: block;
        width: 20%;
    }
    .box04_right{
        width: 78%;
        padding-left: 5vw;
    }
    img.box04_yazirushi{
        display: block;
        width: 6vw;
        margin: 0 auto 3vw auto
    }
    .box04_text01{
        width: 70px;
        height: 30px;
        margin-bottom: 1vw;
        line-height: 30px;
        font-size: 13px;
        font-weight: 600;
        color: #FFF;
        background-color: #000;
        text-align: center;
        border-radius: 15px;
    }
    .box04_text02{
        font-size: 6vw;
        font-weight: 600;
        color: #ff0000;
    }
    h4{
        margin-top: 3vw;
        font-size: 5vw;
        color: #ff0000;
        text-align: center;
    }
    h5{
        margin-bottom: 20px;
        font-size: 8.5vw;
        color: #ff0000;
        text-align: center;
    }
    .box05{
        background-color: #EFF2F8;
        box-shadow: 2px 3px 8px 3px rgba(0, 0, 0, 0.1);
    }
    .box05_text01{
        width: 95%;
        margin: auto;
        text-align: left;
        font-size: 14px;
    }
}